Support » Plugin: WordPress PDF Light Viewer Plugin » Fatal error

  • Requires server to enable Image Magick, then still doesn’t work. I’d love to purchase the Pro version but testing is required. Right now fatal error requires FTP removal of Plugin. Yeesh.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Update- won’t work on my shared hosting server. Fatal error: Call to a member function getVersion() on null in /home/amishfu5/public_html/wp-content/plugins/pdf-light-viewer/controllers/Plugin.php on line 260

    Plugin Author antongorodezkiy

    (@antongorodezkiy)

    Hello @kamcl,

    The php error was fixed in the 1.3.10 version. However, if you’ve faced it before it looks like there is some issue with your ImageMagick installation.

    If you’re still interested in our plugin, let’s discuss the issue here or by email support@teamlead.pw. We will be glad to help.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fatal error’ is closed to new replies.